kCGErrorApplicationRequiresNewerSystem

Overview

The application requires a newer version of the operating system to run than is currently available.